GNU C Library 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1505274 漏洞类型 缓冲区错误
发布时间 2019-02-25 更新时间 2020-06-16
CVE编号 CVE-2019-9169 CNNVD-ID CNNVD-201902-935
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201902-935
|漏洞详情
GNU C Library(glibc,libc6)是一种按照LGPL许可协议发布的开源免费的C语言编译程序。 GNU C Library 2.29及之前版本中的posix/regexec.c文件的proceed_next_node存在安全漏洞。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。
|参考资料

来源:sourceware.org

链接:https://sourceware.org/git/gitweb.cgi?p=glibc.git;a=commit;h=583dd860d5b833037175247230a328f0050dbfe9


来源:sourceware.org

链接:https://sourceware.org/bugzilla/show_bug.cgi?id=24114


来源:debbugs.gnu.org

链接:https://debbugs.gnu.org/cgi/bugreport.cgi?bug=34142


来源:debbugs.gnu.org

链接:https://debbugs.gnu.org/cgi/bugreport.cgi?bug=34140


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-9169